@charset "UTF-8";
/* 幅640px以下からcss適応 */
@media only screen and (max-width: 640px) {
  
  /* onlinezoom */
  .onlinezoom_mainttl01{
    font-size: 6vw;
    margin-bottom: 32px;
    overflow: hidden;
    line-height: 1.7;
  }

  .onlinezoom_mainttl01:after{
    content: none;
  }

  .onlinezoom_flow{
    margin-bottom: 40px;
  }

  .onlinezoom_flowconts{
    flex-direction: column-reverse;
  }

  .onlinezoom_flow-ttl{
    padding-left: 36px;
    font-size: 16px;
    padding-top: 0;
    line-height: 1.75;
    position: relative;
    margin-bottom: 0;
    min-height: 28px;
  }

  .onlinezoom_flow-ttl:after{
    content: "";
    display: block;
    border-bottom: 1px dashed #636363;
    margin-top: 8px;
  }

  .onlinezoom_flow-ttl span{
    width: 28px;
    height: 28px;
    font-size: 20px;
  }

  .onlinezoom_flowconts-img{
    width: 90%;
    text-align: left;
    margin: 24px 0 0;
    padding-left: 36px;
  }

  .onlinezoom_flow-img{
    margin: 0 auto;
  }

  .onlinezoom_flow-img img{
    width: 100%;
  }

  .onlinezoom_flowconts-subtext{
    width: 100%;
    max-width: 314px;
    margin: 16px 0 0;
    padding-left: 36px;
    box-sizing: border-box;
  }

  .onlinezoom_flow-subttl{
    font-size: 15px;
  }

  .onlinezoom_flowconts-subtext p{
    font-size: 14px;
  }


  /* omakase_conts */
  .omakase_conts{
    margin-bottom: 24px;
  }

  .omakase_conts.rl .omakase_conts-text{
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  /* faq */
  .faq_conts{
    padding: 16px;
    margin-bottom: 20px;
  }

  .faq_q-ttl{
    font-size: 16px;
    padding-left: 40px;
    margin-bottom: 12px;
    padding-bottom: 4px;
  }

  .faq_q-ttl:before{
    width: 28px;
    height: 28px;
    font-size: 20px;
  }
}
